Let’s Encrypt 创建或更新证书提示 It seems the CA server is busy now

首先我的环境是lnmp

lnmp add ssl 创建证书时候,提示这个

先测试一下,看看是不是scme.sh需要升级的缘故

执行一下acme.sh升级

/usr/local/acme.sh/acme.sh --upgrade

升级成功

再次创建证书,ok,成功了

其实另一个问题也会导致提示这个错误,之前我也遇到过,就是如果使用thinkPHP或者laravel这类框架的话,因为网站路径问题,同样会有错误提示,Nginx配置文件里,切记路径要改成public目录,才可以,

参考:

https://bbs.vpser.net/thread-18980-1-1.html

评论

时隔变迁,评论已自动关闭